"941" = "\"Authorization required by <SITE>\"";
"271" = "&Acknowledgments";
"768" = "&Background Color";
"113" = "&Copy";
"111" = "&Edit";
"101" = "&File";
"268" = "&Help";
"102" = "&Open Lesson...";
"114" = "&Paste";
"117" = "&Redo";
"556" = "&Save License Request...";
"270" = "&Toltech Website";
"116" = "&Undo";
"247" = "&View";
"447" = "/sec";
"646" = "3D";
"644" = "3D + Lesson";
"785" = "<COUNT> Bookmarks Imported";
"842" = "<ERROR_MESSAGE>. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"509" = "A licensing configuration error has occurred. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"336" = "A licensing error has occurred. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"685" = "A licensing error has occurred. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"332" = "A significant hardware change has been detected. You must reactivate the Visible Brain Atlas before it can be used. Would you like to reactivate now?";
"743" = "About";
"420" = "About Visible Brain Atlas";
"632" = "Actions";
"853" = "Activate";
"993" = "Activate";
"948" = "Activating with <ProductKey>";
"875" = "Activation Error";
"947" = "Activation Error -
<Error>";
"277" = "Add";
"281" = "Add && Highlight";
"828" = "Add Bookmark";
"1032" = "Add Bookmark Folder";
"1039" = "Add Folder";
"475" = "Adjust the opacity of the skin";
"722" = "Adjust view visibility";
"441" = "Agree";
"642" = "All";
"274" = "All Structures";
"821" = "An error has been detected in the graphics driver and the VH Dissector needs to close. Please re-open the VH Dissector to automatically correct the problem. If you continue to see this error, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"871" = "An error occurred getting a license from the licensing server. Please contact your system administrator for assistance. This application will now exit.";
"848" = "An item named \"<NAME>\" already exists at this location. Do you want to replace it with the one you're importing?";
"820" = "An unrecoverable error has been detected in the graphics driver. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"466" = "Anatomy";
"971" = "Anatomy Name";
"653" = "Anterior";
"943" = "Any changes made will be applied the next time the application is run.";
"921" = "Apply";
"826" = "Apply Bookmark URL";
"710" = "Apply to remaining <AMOUNT> bookmarks";
"709" = "Apply to remaining bookmark";
"800" = "Attempting to join the shared physical space... (may take up to 30 seconds)";
"615" = "Back";
"732" = "Background";
"770" = "Black";
"773" = "Blue";
"812" = "Body";
"861" = "bookmark";
"669" = "Bookmarks";
"862" = "bookmarks";
"755" = "Brain";
"119" = "Can't Redo";
"118" = "Can't Undo";
"302" = "Cancel";
"754" = "Canine";
"369" = "Check for Updates...";
"391" = "Checking Graphics Capabilities...";
"797" = "Classroom";
"796" = "Classrooms";
"283" = "Clear";
"791" = "Clear Pins";
"311" = "Close";
"976" = "Close Prosection";
"678" = "Collapse";
"719" = "Color";
"851" = "Colors";
"803" = "Connected to server <SERVER>";
"801" = "Connecting to <SERVER>";
"914" = "Contact Us";
"542" = "Contacting Server...";
"537" = "Copied";
"491" = "Copy Canceled";
"496" = "Copy Error";
"544" = "Copy URL";
"547" = "Copying";
"548" = "Copying Datasets";
"394" = "Coronal";
"757" = "Corrupt Dataset Error";
"484" = "Could not read license file: <FILENAME>";
"521" = "Create";
"285" = "Cross Section";
"630" = "Cross-Sections";
"723" = "CT";
"112" = "Cu&t";
"771" = "Dark Gray";
"752" = "Data Cleanup";
"400" = "Datasets need to be downloaded, but it appears your computer is not connected to the Internet.";
"280" = "De-Highlight";
"442" = "Decline";
"854" = "Default Color";
"974" = "Default Pin Color";
"973" = "Default Pin Label";
"304" = "Delete";
"534" = "Delete";
"748" = "Delete";
"835" = "Delete <COUNT> bookmarks?";
"838" = "Delete <COUNT> folders?";
"839" = "Delete <DIR_COUNT> <FOLDER> and <BOOKMARK_COUNT> <BOOKMARK>?";
"492" = "Delete copied data";
"399" = "Delete downloaded data";
"833" = "Delete the bookmark <NAME>?";
"836" = "Delete the folder <NAME>?";
"704" = "Deleting";
"834" = "Deleting a bookmark permanently removes it. This action cannot be undone.";
"837" = "Deleting a folder permanently removes it and any bookmarks it contains. This action cannot be undone.";
"957" = "Disable MR";
"252" = "Disable Stereo";
"672" = "Discard Changes?";
"298" = "Dissect";
"467" = "Dissect";
"751" = "Do not ask me again";
"750" = "Do you want to delete data from previous versions (<>)? This does not include any of your preferences or bookmarks.";
"1005" = "Do you want to import bookmarks from <FILENAME>?";
"978" = "Do you want to install bookmarks?";
"982" = "Do you want to set Visible Brain Atlas as the default app for opening VH Dissector links?";
"763" = "Do you want to uninstall the beta version of the Visible Brain Atlas? This will not remove any of your related preferences or bookmarks.";
"981" = "Don't ask again";
"749" = "Don't Delete";
"696" = "Don't Save";
"830" = "Done";
"398" = "Download Canceled";
"448" = "Downloading";
"449" = "Downloading Datasets";
"823" = "Downloading Shared Physical Space";
"708" = "Duplicate bookmark found:<NL><NAME><NL><NL>Do you want to overwrite this bookmark?";
"110" = "E&xit";
"825" = "Edit";
"831" = "Edit Bookmarks";
"958" = "Enable MR";
"251" = "Enable Stereo";
"811" = "Enter";
"906" = "Error";
"802" = "Error connecting to <SERVER>";
"684" = "Error generating license request";
"483" = "Error parsing license file: <FILENAME>";
"712" = "Error saving Bookmarks. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"609" = "Error: Could not create target directory";
"397" = "Error: Files in the <> dataset are incomplete or invalid. Please try re-opening the VH Dissector while connected to the internet to fix the problem. If the problem persists, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"327" = "Error: No datasets loaded. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"403" = "Estimating...";
"604" = "Exit";
"306" = "Export";
"731" = "Export to Lesson";
"682" = "Extracting";
"819" = "Factory";
"675" = "Female";
"390" = "Finished";
"404" = "Finished";
"720" = "Flip";
"859" = "folder";
"860" = "folders";
"616" = "Forward";
"959" = "Frame Rate";
"867" = "Free Rotation";
"603" = "Fullscreen";
"396" = "Go to URL";
"774" = "Green";
"485" = "Have Disk...";
"777" = "Hide &Cross Section Numbers";
"779" = "Hide &Labels";
"744" = "Hide All";
"949" = "Hide Anatomy";
"716" = "Hide Axes";
"953" = "Hide Bookmarks";
"765" = "Hide Labels";
"951" = "Hide Lessons";
"782" = "Hide Numbers";
"367" = "Hide Others";
"789" = "Hide Pins";
"955" = "Hide Room";
"1034" = "Hide VH Dissector XR Support";
"421" = "Hide Visible Brain Atlas";
"1011" = "Hide XR";
"279" = "Highlight";
"852" = "Highlight Color";
"671" = "Highlighted";
"618" = "Home";
"795" = "Horizontal";
"868" = "Horizontal Rotation";
"381" = "HTML Files";
"248" = "Identification Text &Size";
"617" = "IDS7";
"679" = "Ignore";
"532" = "Import";
"711" = "Importing Bookmarks";
"1024" = "Incompatible Bookmark Version";
"272" = "Index";
"866" = "Indexing Models...";
"650" = "Inferior";
"987" = "Initializing Datasets...";
"389" = "Initializing User Interface...";
"554" = "Install License...";
"985" = "Installing";
"874" = "Internet Connection Required";
"856" = "Invalid bookmark name";
"858" = "Invalid directory name";
"482" = "Invalid License Signature";
"925" = "Invalid or misconfigured security certificate. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"845" = "Keep Both";
"818" = "Keyboard";
"767" = "Label &Size";
"705" = "Label Size";
"975" = "Labels";
"799" = "Leave";
"651" = "Left";
"961" = "Left Handed";
"739" = "Left Lateral";
"406" = "less than one minute remaining";
"648" = "Lesson";
"273" = "Lessons";
"772" = "Light Gray";
"621" = "Loading";
"385" = "Loading Anatomical Databases...";
"1037" = "Loading Bookmark";
"849" = "Loading color volume...";
"863" = "Loading dataset <NAME>";
"387" = "Loading Datasets...";
"850" = "Loading mask volume...";
"865" = "Loading Models...";
"939" = "Loading Structure State...";
"541" = "Loading URL";
"386" = "Loading User Preferences...";
"864" = "Loading Volumes...";
"734" = "Lock";
"933" = "Log In";
"931" = "Log in to <HOST>";
"674" = "Male";
"371" = "Minimize";
"829" = "More";
"469" = "Move";
"647" = "MPR";
"643" = "MPR + 3D";
"645" = "MPR + Lesson";
"827" = "Navigate Back";
"843" = "Network unavailable, please ensure you are connected to the internet.  If you continue to see this message, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"307" = "New Folder";
"488" = "No";
"668" = "No bookmarks have been added.
Click Add (+) to create a new bookmark.";
"495" = "No data has been found. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"972" = "Number";
"446" = "of";
"301" = "OK";
"661" = "Open Lesson";
"1038" = "Opening dataset <DATASET_NAME>...";
"1013" = "OpenXR failed to connect to headset. Please ensure your XR headset is connected and properly configured for OpenXR. If the problem persists, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"934" = "Password";
"545" = "PDF Files";
"792" = "Pin";
"970" = "Pin Controls";
"788" = "Pinned";
"790" = "Pins";
"813" = "Place";
"461" = "Planes";
"713" = "Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"654" = "Posterior";
"817" = "Prone";
"945" = "Prosections";
"422" = "Quit Visible Brain Atlas";
"814" = "Raise/Lower";
"775" = "Red";
"471" = "Redo";
"159" = "Redo Actions";
"178" = "Redo Add All Structures";
"172" = "Redo Add Structure";
"173" = "Redo Add Structures";
"1020" = "Redo All Pin Labels Hidden";
"1022" = "Redo All Pin Labels Shown";
"969" = "Redo All Pins Deleted";
"1018" = "Redo All Pins Hidden";
"1016" = "Redo All Pins Shown";
"197" = "Redo Bookmark <>";
"729" = "Redo Center of Rotation";
"1027" = "Redo Clear Pins";
"760" = "Redo Cross-Section Settings";
"160" = "Redo Dataset Change";
"177" = "Redo Dehighlight All Structures";
"170" = "Redo Dehighlight Structure";
"171" = "Redo Dehighlight Structures";
"1029" = "Redo Hide Pin Labels";
"176" = "Redo Highlight All Structures";
"168" = "Redo Highlight Structure";
"169" = "Redo Highlight Structures";
"180" = "Redo Lesson Hyperlink";
"727" = "Redo Manipulate 3D";
"165" = "Redo Manipulate Cross-Sections";
"966" = "Redo New Pin Added";
"967" = "Redo Pin Change";
"968" = "Redo Pin Deleted";
"179" = "Redo Remove All Structures";
"174" = "Redo Remove Structure";
"175" = "Redo Remove Structures";
"762" = "Redo Restore Factory View";
"725" = "Redo Rotate Cross-Sections";
"1031" = "Redo Show Pin Labels";
"162" = "Redo Skin Opacity";
"166" = "Redo Zoom Cross-Sections";
"746" = "Refresh";
"793" = "Refresh";
"658" = "Regions";
"758" = "Reload";
"405" = "remaining";
"305" = "Rename";
"676" = "Replace";
"847" = "Replace";
"677" = "Replace this favorite with the current state?";
"284" = "Reset";
"736" = "Reset 3D";
"718" = "Reset Axes";
"855" = "Reset Highlight Colors";
"977" = "Reset Prosection";
"1023" = "Reset Prosection View";
"944" = "Restart";
"267" = "Restore Factory View";
"486" = "Retry";
"652" = "Right";
"960" = "Right Handed";
"740" = "Right Lateral";
"468" = "Rotate";
"870" = "Rotation Options";
"395" = "Sagittal";
"440" = "Save";
"699" = "Save As...";
"456" = "Save Coronal Cross Section Image As...";
"109" = "Save Cross Sectional Image";
"108" = "Save Dissection Image As...";
"735" = "Save Image";
"457" = "Save Sagittal Cross Section Image As...";
"455" = "Save Transverse Cross Section Image As...";
"697" = "Save...";
"980" = "Scale";
"474" = "Scale the image";
"946" = "Scan QR Code to Activate";
"297" = "Search";
"938" = "Sectra Website";
"926" = "Security Error";
"115" = "Select &All";
"478" = "Select a cross section to view";
"942" = "Select XR System";
"983" = "Set Default App...";
"549" = "Share";
"832" = "Share Current View";
"979" = "Sharing <COUNT> of <TOTAL>";
"1036" = "Sharing Bookmark";
"536" = "Sharing State...";
"543" = "Sharing URL";
"706" = "Sharing URLs";
"776" = "Show &Cross Section Numbers";
"780" = "Show &Labels";
"368" = "Show All";
"745" = "Show All";
"950" = "Show Anatomy";
"717" = "Show Axes";
"954" = "Show Bookmarks";
"766" = "Show Labels";
"952" = "Show Lessons";
"798" = "Show My Pointer";
"783" = "Show Numbers";
"956" = "Show Room";
"1033" = "Show VH Dissector XR Support";
"1012" = "Show XR";
"940" = "Sign in to access this site";
"460" = "Skin";
"288" = "Skin Opacity";
"815" = "Standing";
"846" = "Stop";
"1000" = "Success";
"649" = "Superior";
"816" = "Supine";
"657" = "Systems";
"341" = "The bookmarks in this lesson are not compatible with this version of the VH Dissector. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"707" = "The dataset for this bookmark is not currently loaded (<BOOKMARKIDENTIFIER>). Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"781" = "The dataset for this bookmark is not currently loaded (<LOADING_DATASET_IDENTIFIER>).  Would you like to apply the state to the <LOADED_DATASET_NAME> (<LOADED_DATASET_IDENTIFIER>) dataset?";
"365" = "The following address has been copied to the clipboard:";
"493" = "The following dataset needs to be copied:";
"444" = "The following dataset needs to be downloaded:";
"494" = "The following datasets need to be copied:";
"445" = "The following datasets need to be downloaded:";
"857" = "The name \"<NAME>\" is already taken. Please choose a different name.";
"330" = "The Visible Brain Atlas must be activated before it can be used. Would you like to activate now?";
"637" = "The Visible Brain Atlas must be reactivated to take advantage of new features. Would you like to reactivate now?";
"423" = "The Visible Brain Atlas was not installed correctly.";
"927" = "The website <HOSTNAME> has an invalid or misconfigured security certificate. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"804" = "There are <USER_COUNT> other users in this classroom with you";
"844" = "There was an error communicating with the licensing server. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"401" = "There was an error downloading the dataset. Please ensure your computer is connected to the Internet.";
"402" = "There was an error downloading the datasets. Please ensure your computer is connected to the Internet.";
"546" = "There was an error loading datasets. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"507" = "There was an error writing datasets to the disk. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"700" = "There was an error writing the dataset. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"701" = "There was an error writing the datasets. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"702" = "This bookmark is incompatible with your version of the VH Dissector. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"1035" = "This bookmark was created with a newer version of the VH Dissector. Would you like to try to apply it anyway?";
"424" = "This copy of the Visible Brain Atlas appears to be running from its installation disk image or CD-ROM. Please install the Visible Brain Atlas by dragging it to the Applications folder on your hard disk.";
"724" = "Tools";
"462" = "Transverse";
"337" = "Unable to connect to the license server. Please contact your system administrator for assistance. This application will now exit.";
"470" = "Undo";
"120" = "Undo Actions";
"139" = "Undo Add All Structures";
"133" = "Undo Add Structure";
"134" = "Undo Add Structures";
"1019" = "Undo All Pin Labels Hidden";
"1021" = "Undo All Pin Labels Shown";
"965" = "Undo All Pins Deleted";
"1017" = "Undo All Pins Hidden";
"1015" = "Undo All Pins Shown";
"158" = "Undo Bookmark <>";
"730" = "Undo Center of Rotation";
"1026" = "Undo Clear Pins";
"759" = "Undo Cross-Section Settings";
"121" = "Undo Dataset Change";
"138" = "Undo Dehighlight All Structures";
"131" = "Undo Dehighlight Structure";
"132" = "Undo Dehighlight Structures";
"1028" = "Undo Hide Pin Labels";
"137" = "Undo Highlight All Structures";
"129" = "Undo Highlight Structure";
"130" = "Undo Highlight Structures";
"141" = "Undo Lesson Hyperlink";
"728" = "Undo Manipulate 3D";
"126" = "Undo Manipulate Cross-Sections";
"962" = "Undo New Pin Added";
"963" = "Undo Pin Change";
"964" = "Undo Pin Deleted";
"140" = "Undo Remove All Structures";
"135" = "Undo Remove Structure";
"136" = "Undo Remove Structures";
"761" = "Undo Restore Factory View";
"726" = "Undo Rotate Cross-Sections";
"1030" = "Undo Show Pin Labels";
"123" = "Undo Skin Opacity";
"127" = "Undo Zoom Cross-Sections";
"733" = "Unlock";
"1025" = "Update to the latest version of the Visible Brain Atlas to view this bookmark.";
"656" = "Updates";
"809" = "Uploading Shared Physical Space";
"538" = "Use the following URL to share your current Visible Brain Atlas view:";
"930" = "Username";
"986" = "Verifying <DATASET_NAME> Dataset...";
"756" = "Verifying Data...";
"551" = "Version";
"794" = "Vertical";
"869" = "Vertical Rotation";
"472" = "View";
"721" = "Views";
"670" = "Visible";
"418" = "Visible Brain Atlas";
"419" = "Visible Brain Atlas &Help";
"443" = "Visible Brain Atlas End User License Agreement";
"984" = "Volumes";
"753" = "We were unable to delete all previous data, probably due to file permissions.  You can try again next time you open the VH Dissector.  If the problem persists, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"511" = "What's New";
"769" = "White";
"370" = "Window";
"808" = "Would you like to join this classrooms shared physical space?";
"807" = "Would you like to make this classroom a shared physical space?";
"487" = "Yes";
"806" = "You are not using a shared physical space";
"805" = "You are using a shared physical space";
"873" = "You must be connected to the internet to access the Visible Brain Atlas. If you are connected to the internet and continue to receive this error, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"872" = "You must be connected to the internet to activate the Visible Brain Atlas. If you are connected to the internet and continue to receive this error, please contact Toltech Technical Support (support@toltech.net) for assistance.";
"331" = "You must have administrator privileges to activate.";
"392" = "Your computer does not meet our minimum system requirements.  Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"786" = "Your computer must support DirectX 11 with feature level <REQUIRED_FEATURE_LEVEL> to run the Visible Brain Atlas (current feature level is <CURRENT_FEATURE_LEVEL>). Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"810" = "Your computer must support Metal to run the Visible Brain Atlas. Please contact Toltech Technical Support (support@toltech.net) for assistance.";
"490" = "Your data has been saved so your copy can resume the next time you open the Visible Brain Atlas.";
"425" = "Your data has been saved so your download can resume the next time you open the Visible Brain Atlas.";
"334" = "Your license has expired. Click Yes to try and re-activate or enter a new product key.";
"335" = "Your license has expired. Please contact your sales representative or visit www.toltech.net for information on purchasing a new license.";
"508" = "Your license has expired. Please contact your system administrator for assistance.";
"333" = "Your license is for another version of the VH Dissector. You must reactivate before it can be used. Would you like to reactivate now?";
"932" = "Your login information will be sent securely.";
"935" = "Your password will be sent unencrypted.";
"610" = "Your VH Dissector link is invalid. Please verify your link and try again.";
"540" = "Your VH Dissector view could not be loaded because you either are not connected to the Internet or the sharing website is down. If the problem persists, please contact support@toltech.net for assistance.";
"539" = "Your VH Dissector view could not be shared because you either are not connected to the Internet or the sharing website is down. If the problem persists, please contact support@toltech.net for assistance.";
"372" = "Zoom";
"638" = "© <YEAR> Touch of Life Technologies, Inc. All rights reserved. VH Dissector is a trademark of Touch of Life Technologies, Inc. in the U.S. and other countries. Visible Human Project is a registered trademark of the National Library of Medicine in the U.S. and other countries.";
